<VirtualHost *:80>
    ServerAdmin webmaster@localhost
    ServerName kamili-uat.truebitstech.com
    ServerAlias kamili-uat.truebitstech.com
    ServerAlias *.kamili-uat.truebitstech.com
    DocumentRoot /home/app/htdocs/kamili.erp.uat/public

    <Directory "/home/app/htdocs/kamili.erp.uat/public">
        Options Indexes FollowSymLinks
        AllowOverride All
        Require all granted
    </Directory>

    ErrorLog ${APACHE_LOG_DIR}/error.log
    CustomLog ${APACHE_LOG_DIR}/access.log combined
</VirtualHost>
<VirtualHost *:443>
    ServerAdmin webmaster@localhost
    ServerName kamili-uat.truebitstech.com
    ServerAlias kamili-uat.truebitstech.com
    ServerAlias *.kamili-uat.truebitstech.com
    DocumentRoot /home/app/htdocs/kamili.erp.uat/public

    <Directory "/home/app/htdocs/kamili.erp.uat/public">
		DirectoryIndex index.php
		AllowOverride All
        Require all granted
        Order allow,deny
        Allow from all
    </Directory>

    ErrorLog ${APACHE_LOG_DIR}/error.log
    CustomLog ${APACHE_LOG_DIR}/access.log combined

    SSLEngine on
    SSLCertificateFile /etc/letsencrypt/live/kamili-uat.truebitstech.com/fullchain.pem
    SSLCertificateKeyFile /etc/letsencrypt/live/kamili-uat.truebitstech.com/privkey.pem
</VirtualHost>
